Loading...
Searching...
No Matches
phred42.hpp File Reference

Provides seqan3::phred42 quality scores. More...

`#include <seqan3/alphabet/quality/phred_base.hpp>`
Include dependency graph for phred42.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | seqan3::phred42
| Quality type for traditional Sanger and modern Illumina Phred scores. More...

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.
namespace | seqan3::literals
| The SeqAn namespace for literals.

## Functions

Quality literals
constexpr phred42 | seqan3::literals::operator""_phred42 (char const c) noexcept
| The seqan3::phred42 char literal.

## Detailed Description

Provides seqan3::phred42 quality scores.

Author
  Marie Hoffmann <marie.hoffmann AT fu-berlin.de>

Hide me